@import url('https://fonts.googleapis.com/css?family=Oswald:300,400,500,700&amp;subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Raleway:300,400,500,600,700&amp;subset=latin-ext');
@font-face {
     font-family: 'Oswald-Medium';
     src: url('fonts/Oswald-Mediumd41d.eot?#iefix') format('embedded-opentype'), url('fonts/Oswald-Medium.woff') format('woff'), url('fonts/Oswald-Medium.ttf') format('truetype'), url('fonts/Oswald-Medium.svg#Oswald-Medium') format('svg');
     font-weight: normal;
     font-style: normal;
}
 @font-face {
     font-family: 'Lato-Bold';
     src: url('fonts/Lato-Boldd41d.eot?#iefix') format('embedded-opentype'), url('fonts/Lato-Bold.woff') format('woff'), url('fonts/Lato-Bold.ttf') format('truetype'), url('fonts/Lato-Bold.svg#Lato-Bold') format('svg');
     font-weight: normal;
     font-style: normal;
}
/* Show it's not fixed to the top */
 body {
     min-height: 75rem;
     font-family: 'Oswald', sans-serif;
     color:#565454;
	 background-color:#edf4f7;
}
.nav-lang{
    
    font-size: 13px;
float: right;

}

.responsive {
  width: 100%;
  height: auto;
}

 .navup{
     padding-bottom:5px;
     padding-top: 5px;
     background-color:white;
}
 .br1{
     border-right: 1px solid #b8b8b8;
	 height: 20px;
}

 .logo{
   
     margin-left: 32%;
     position: absolute;
   
}
 .w100{
     width: 100%;
}

 .t-center{
     text-align: center;
}
 .pt-50{
     padding-top: 50px;
}
 .pt-40{
     padding-top: 40px;
}
 .pt-30{
     padding-top: 30px;
}
 .pt-20{
     padding-top: 20px;
}
 .pt-10{
     padding-top: 10px;
}
 .pt-5{
     padding-top: 5px;
}
 .mt-50{
     margin-top: 20px;
}
 .mt-40{
     margin-top: 40px;
}
 .mt-30{
     margin-top: 30px;
}
 .mt-20{
     margin-top: 20px;
}
.ris-20{	width:20%;		padding: 0px 0px 5px 5px;}
.ris-20 img{    transition : all 0.2s linear} .ris-20 img:hover{  transform: scale(1.05); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */  transition : all 0.2s linear} 


 .mainbacktto{
     background: url(../images/Slider-bg.jpg);
     background-repeat: no-repeat;
     background-size: 100%;
     margin-top: -25px;
    
}



.font-bold {
    font-weight: bold !important;
}
.block {
    display: block !important;
}
.box-border {
    border: 1px solid #e3e3e3 !important;
}
.box-link-orange:hover {
    color: #fff;
    background-color: #009ad7;
}
.box-link .detail {
    position: absolute;
    bottom: 5px;
    right: 10px;
    font-size: 12px;
}



.mobile-tto img{
	margin-top: -8px;
}



.active{
	color: #009ad7;
}
.active:hover{
	color: #6cb322;
}






.temizle{
	clear:both;
}
.section.second {
    margin-top: 15px;
	float: left;
    width: 100%;
	min-height: 438px;
	margin-bottom: 15px;
}.section.secondlogo {    margin-top: -60px;	float: left;    width: 100%;	background-color:white;}
.section.second .leftArea {
     background: #fff none repeat scroll 0 0;
     float: left;
     position: relative;
     width: 360px;
     z-index: 999;
}


.section.second .rightArea {
     float: left;
     margin-left: 8px;
     width: 730px;
}


.hover-icon {
    display: inline-block;
    zoom: 1;
    margin-right: 10px;
}
.hover-icon img {
    vertical-align: middle;
}
.hover-icon .hover {
    display: none;
}




.tto_contact-links{
    position:absolute;
    transform:translateY(-50%);
    left:15px;
}
.tto_contact-links a{
    position:relative;
    vertical-align:middle;
    color:#888482;
	float: left;
}
.tto_contact-links a:focus{
    outline:none;
}
.tto_contact-links a:active{
    top:1px
}
.tto_contact-links a:hover{
    color:#6cb322;
}
.tto_contact-links a:before{
    content:'';
    width:1px;
    height:20px;
    background-color:#e2e1e1;
    display:inline-block;
    margin:0 10px;
    vertical-align:middle
}
.tto_contact-links .call-center:before,.newsletter-form button .loader{
    display:none
}
.tto_contact-links a:last-child{
    border-right:0
}
.tto_contact-links .call-center{
  
    font-weight:500;
	
}


.multimedia-icon {
    left: 0;
    margin-top: -24px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 50%;
    width: 100%;
}
.multimedia-icon .icon {
    background: rgba(0, 0, 0, 0.57) none repeat scroll 0 0;
    border-radius: 100%;
    color: #fff;
    font-size: 18px;
    height: 55px;
    padding-left: 4px;
    padding-top: 20px;
    width: 55px;
}



.form-content{
	
}
.wpml-tto{
	margin: 8px 3px;
    display: block;
	float: right;
}

 .facebook{
     background:#3C5998 !important;
}
 .facebook:hover{
     background: #4c6eb7 !important;
}
 .twitter{
     background:#57ABEE !important;
}
 .twitter:hover{
     background: #5ab0f5 !important;
}
 .youtube{
     background:#C4302E !important;
}
 .youtube:hover{
     background: #da3a37 !important;
}
 .linkedin{
     background:#0D78A6 !important;
}
 .linkedin:hover{
     background: #0f8abf !important;
}
 input:focus{
     outline: none;
}
 .mt-10{
     margin-top:10px;
}
 .mt-20{
     margin-top:20px;
}
 .mt-30{
     margin-top:30px;
}

  .mt-20{
     margin-top: 20px;
}








 .br-right{
     border-right: 1px solid #f2f3f8;
}
 .br-left{
     border-left: 1px solid #f2f3f8;
}
 .brfull{
     border: 1px solid #f2f4f8;
     padding: 14px 10px;
     margin: 0 -22px;
}
 .mb--20{
     margin-bottom: -20px;
}
 .pl30{
     padding-left: 30px;
}
 .mb10{
     margin-bottom: 10px;
}
 .mt15{
     margin-top: 15px;
}
 .gndril{
     padding: 11px 40px;
     border-radius: 27px;
}
 .mapping{
     border: 0;
     margin-top: -46px;
     margin-bottom: -380px;
}
 .mt-40{
     margin-top: 40px;
}
 .mb-40{
     margin-bottom: 40px;
}



 .basmal{
     text-align: center 
}
 .galmal{
     margin-bottom: 40px;
}
 .hbrdtytext{
     padding-top: 20px;
}
 .datecl{
     text-align: right;
}
 .mt5{
     margin-top: 5px;
}








 .logo_dernek img{
     width:100%;
}

 .bg-dark {
     background-color: #009ad7 !important;
}
 .navbar-expand-lg .navbar-nav .nav-link {
     padding-right: 0.9rem;
     padding-left: 0.9rem;
	 color: rgba(255, 255, 255, 0.90);
	 font-weight: 500;
}
 .table-bordered th, .table-bordered td {
     border: 1px solid #d0d0d0;
}

 .beyaz{
     background:#fff;
}


 .radius-5{
     border-radius:5px;
}
 .post-img{
     margin-bottom:10px;
}
 .post-img img {
     max-width: 100%;
}
 .post-meta {
     line-height: 1.4;
     color: #afb6b3;
     border-bottom: 1px solid #e5e5e5;
     margin-bottom: 10px;
     padding-bottom: 10px;
}
 .meta-date, .meta-author, .meta-comment, .meta-cat {
     margin-right: 15px;
     margin-bottom: 5px;
     display: inline-block;
     font-size: 15px;
     font-weight: normal;
     font-family: 'Oswald', sans-serif;
}
 .meta-link {
     color: #a1aaa7;
     font-weight: 500;
}



 .clearfix:before, .clearfix:after, .container:before, .container:after, .container-fluid:before, .container-fluid:after, .row:before, .row:after {
     content: " ";
     display: table;
}
 .clearfix:after, .container:after, .container-fluid:after, .row:after {
     clear: both;
}
 .date.custom3 section .year {
     font-size: 15px;
}
 .hr.custom3 {
     height: 16px;
}
 .hr.custom8 {
     height: 5px;
}
 .hr {
     margin: 0;
     border: none;
}

 .ellip, .ellip-line {
     position: relative;
     overflow: hidden;
}
 .ellip {
     display: block;
     height: 100%;
}

div.zabuto_calendar .badge-event, div.zabuto_calendar div.legend span.badge-event {
    background-color: #009ad7 !important;
}

 .table-bordered th, .table-bordered td {
     border: 1px solid #d0d0d0;
}

/*arama başlangıç*/
.search-tto{
	position: absolute;
    top: 66px;
    right: 13;
    font-size: 20px;
    border: none;
    background-color: transparent;
    text-align: right;

	line-height: 35px;
	margin-right: 0px;
	cursor:pointer;
	color: #ddd;
}
.search-tto:focus {
  outline: none;
}

.arama-kontrol-tto:focus {
	
	border: 1px solid #ced4da;
}

.arama-kontrol-tto{
	font-family: 'Titillium Web',sans-serif;
}


textarea.arama-kontrol-tto {
    border-radius: 2px;
    height: auto;
}
optgroup label {
    background:#000;
}
 .arama-kontrol-tto:focus {
     color: #495057;
     border:none;
}
/*arama bitiş*/


/* Ana Sayfa Menü Slider Başladi*/
 div.home-slider-m-new-tto {
    background: rgba(0, 0, 0, 0) linear-gradient(#71bb28, #109b41) repeat scroll 0 0;
}
 div.home-slider-m-new-tto ul {
     display: block;
     width: 100%;
     position: relative;
     text-align: center;
     margin-bottom: 0 !important;
     -webkit-padding-start: 0;
}
 div.home-slider-m-new-tto ul li {
     display: inline-block;
     padding: 20px;
     position: relative;
     margin-right: auto;
     margin-left: auto;
     text-decoration: none;
}
 div.home-slider-m-new-tto ul li a {
     text-decoration: none;
}
 div.home-slider-m-new-tto ul li .dropdown {
     position: absolute;
     margin-left: -24px;
     margin-right: -40px;
     text-align: center;
     width: 120%;
     top: 137px;
     display: none;
     z-index: 10;
}
 div.home-slider-m-new-tto ul li .dropdown a {
     padding: 13px 7.50px;
     display: block;
     text-align: center;
 background: rgba(0, 0, 0, 0) linear-gradient(#71bb28, #109b41) repeat scroll 0 0;
}
 div.home-slider-m-new-tto ul li .dropdown a i {
    font-size: 20px !important;
    width: 30px;
    height: 24px;
    float: right;
    text-align: center;
}
 div.home-slider-m-new-tto ul li .dropdown a:hover {
     background-color: #009ad7;
     text-decoration: none;
}
 div.home-slider-m-new-tto ul li .dropdown a:after {
     content: '';
     display: block;
     clear: both;
}
 div.home-slider-m-new-tto ul li .dropdown a img {
     margin-right: auto;
     margin-left: auto;
     display: inline-block;
     max-width: 25px;
     float: right;
}
 div.home-slider-m-new-tto ul li .dropdown a span {
     display: inline-block;
     text-align: center;
     font-size: 14px;
     color: #ffffff;
     float: left;
     padding-top: 3px;
}
 div.home-slider-m-new-tto ul li:hover {
     background-color: #009ad7;
     text-decoration: none;
}
 div.home-slider-m-new-tto ul li:before {
     content: '';
     width: 1px;
     height: 100px;
     border-left: 2px dashed #ffffff;
     display: block;
     position: absolute;
     left: 0;
     top: 18px;
	 margin-left: -3px;
}
 div.home-slider-m-new-tto ul li:nth-of-type(1):before {
     display: none;
}
 div.home-slider-m-new-tto ul li a {
     display: block;
     text-align: center;
}
 div.home-slider-m-new-tto ul li a i {
     margin-right: auto;
     margin-left: auto;
     font-size: 50px;
     color: #ffffff;
}
 div.home-slider-m-new-tto ul li a span {
     padding-top: 15px;
     display: block;
     text-align: center;
     font-size: 16px;
     color: #ffffff;
     text-decoration: none;
}
 
 ul.home-slider-m-new-tto-slide {
     background-color: #009f8b;
     margin-top: -54px;
     display: none;
}

/* Ana Sayfa Menü Slider Bitti*/



 /* Arşiv Sayfa Başladi*/
 .arsivsayfalari-tto {
     width: 102.8%;
}
 .arsivsayfalari-tto ul {
     margin: 0;
     list-style: none;
     -webkit-padding-start: 0;
}
 .arsivsayfalari-tto ul li {
     float: left;
     margin: 0 20px 20px 0;
     width: 47.5%;
}
 .arsivsayfalari-tto ul li a {
     display: block;
     position: relative;
}
 .arsivsayfalari-tto .photo {
     overflow: hidden;
     position: relative;
}
 .arsivsayfalari-tto .photo img {
     height: 289px;
     object-fit: cover;
     width: 100%;
}
 .arsivsayfalari-tto .overlay {
     background: #009ad7d6 none repeat scroll 0 0;
     height: 100%;
     left: 0;
     position: absolute;
     text-align: center;
     top: 0;
     width: 100%;
     visibility: hidden;
     opacity: 0;
     -webkit-transition: all 200ms ease-in-out 0s;
     -moz-transition: all 200ms ease-in-out 0s;
     -o-transition: all 200ms ease-in-out 0s;
     -ms-transition: all 200ms ease-in-out 0s;
     transition: all 200ms ease-in-out 0s;
}
 .arsivsayfalari-tto ul li a:hover .overlay {
     visibility: visible;
     opacity: 1;
}
 .arsivsayfalari-tto .overlay .content {
     margin-top: -39px;
     position: relative;
     top: 50%;
}
 .arsivsayfalari-tto .overlay .content h3 {
     color: #fff;
     font-size: 18px;
     font-weight: 300;
}
 .arsivsayfalari-tto .overlay .content h3 .icon {
     font-size: 60px;
     margin-bottom: 10px;
     transform: scale(0.5);
     -webkit-transform: scale(0.5);
     -moz-transform: scale(0.5);
     -ms-transform: scale(0.5);
     -o-transform: scale(0.5);
     -webkit-transition: all 400ms ease-in-out 200ms;
     -moz-transition: all 400ms ease-in-out 200ms;
     -o-transition: all 400ms ease-in-out 200ms;
     -ms-transition: all 400ms ease-in-out 200ms;
     transition: all 400ms ease-in-out 200ms;
     opacity: 0;
     visibility: hidden;
}
 .arsivsayfalari-tto ul li a:hover .overlay h3 .icon {
     transform: scale(1);
     -webkit-transform: scale(1);
     -moz-transform: scale(1);
     -ms-transform: scale(1);
     -o-transform: scale(1);
     visibility: visible;
     opacity: 1;
}
 .arsivsayfalari-tto .comment {
     border: 1px solid rgba(0, 0, 0, 0.1);
     float: left;
     margin-top: -1px;
     padding: 14px;
     width: 100% 
}
 .arsivsayfalari-tto .comment h3 {
     color: #787878;
}
 .arsivsayfalari-tto .comment h3.title {
     border-top: 7px solid #009ad7;
     font-size: 18px;
     font-weight: normal;
     overflow: hidden;
     padding-bottom: 5px;
     padding-top: 15px;
     text-overflow: ellipsis;
     text-transform: capitalize;
     white-space: nowrap;
}
 .arsivsayfalari-tto .comment h3.text {
     color: #787878 !important;
     font-family: "Raleway",sans-serif !important;
     font-size: 13px !important;
     height: 85px !important;
     line-height: 1.7;
     overflow: hidden;
}
 .arsivsayfalari-tto .comment h3.text span{
     color: #787878 !important;
     font-family: "Raleway",sans-serif !important;
     font-size: 13px !important;
     height: 85px !important;
     line-height: 1.7;
     overflow: hidden;
}
 .arsivsayfalari-tto .comment .sub {
     border-top: 1px solid rgba(0, 0, 0, 0.1);
     display: block;
     float: left;
     margin-top: 15px;
     padding-top: 13px;
     width: 100%;
}
 .arsivsayfalari-tto .comment .sub .date {
     color: #c1c1c1;
     float: left;
     font-size: 14px;
}
 .arsivsayfalari-tto .comment .sub .date span{
    padding-top: 3px;
    display: inline-block;
}
 .arsivsayfalari-tto .comment .sub .date .icon {
     float: left;
     font-size: 18px;
     margin-right: 5px;
     margin-top: 2px;
}
 .arsivsayfalari-tto .comment .sub .share {
     float:right;
}
 .arsivsayfalari-tto .comment .sub .share a {
     color: #c1c1c1;
     float: left;
     font-size: 14px;
}
 .arsivsayfalari-tto .comment .sub .share a:hover {
     color: #a0a0a0;
}
 .arsivsayfalari-tto .comment .sub .share a .icon {
     float: left;
     font-size: 18px;
     margin-right: 5px;
     margin-top: 2px;
}
 .arsivsayfalari-ttoDetail {
     width: 100%;
     font-family: 'Titillium Web',sans-serif;
     font-size: 16px;
}
 .arsivsayfalari-ttoDetail > .photo {
     float: left;
     margin-right: 15px;
}
 .arsivsayfalari-ttoDetail > .photo > a {
     display: block;
     overflow: hidden;
     position: relative;
}
 .arsivsayfalari-ttoDetail > .photo > a:hover img {
     -webkit-transform:scale(1.15);
     -moz-transform:scale(1.15);
     -ms-transform:scale(1.15);
     -o-transform:scale(1.15);
     transform:scale(1.15);
}
 .arsivsayfalari-ttoDetail > .photo img {
     width: 483px;
     -webkit-transition: all 900ms ease-in-out 0s;
     -moz-transition: all 900ms ease-in-out 0s;
     -o-transition: all 900ms ease-in-out 0s;
     -ms-transition: all 900ms ease-in-out 0s;
     transition: all 900ms ease-in-out 0s;
}
 .arsivsayfalari-ttoDetail > .comment {
     display: inherit;
}
 .arsivsayfalari-ttoDetail > .comment > h3 {
     color: #787878;
     font-family: "Raleway",sans-serif;
     font-size: 16px;
     line-height: 1.8;
}

/* Arşiv Sayfa Bitti*/


/* Footer Başladı*/
 .footermar{
     margin-top: 10px;
	 z-index: 99;
    position: relative;
}
 .footermar a{
    padding-top: 2px;
    display: inline-block;
	color: rgba(255, 255, 255, 0.90);
}
 .footer{
     background: #009ad7;
     color: #fff;
     padding-top: 75px;
     padding-bottom: 20px;

}

.bg-yesil{
 background: rgba(0, 0, 0, 0) linear-gradient(#71bb28, #109b41) repeat scroll 0 0;
	}
.bg-mavi{
	background-color:#009ad7;
	}

	
 .footer p{
	font-family: 'Titillium Web',sans-serif;
	font-size:15px;
 }
 .footer ul li {
     list-style: none;
}
 .footer ul li a {
	 color: #d6d6d6;
	 font-family: 'Titillium Web',sans-serif;
}
 .footer ul li a:hover{
	 color:#6cb322;
 }
 .footer-baslik{
     margin-left: 40px;
}

 .footand{
     font-size: 13px;
     background: #0490c8;
     color: #fff;
     text-align: center;
     padding-top: 20px;
     padding-bottom: 5px;
}

/* Footer Bitti*/


/* Ana Sayfa Resim Galeri Haber Başlangıç*/


 .FotoGaleriContainer-tto { 
	 background-color: #fff;
    float: left;
    margin-top: -20px;
    width: 100%;
}

 .fotogalerislider {
     float: left;
     width: 716px;
}
 .fotogalerislider .photo {
     background: #fff none repeat scroll 0 0;
     box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
     float: left;
     margin-bottom: 10px;
     margin-right: 13px;
     margin-top: 10px;
     padding: 9px;
}
 .fotogalerislider .photoContent {
     overflow: hidden;
     position: relative;
}
 .fotogalerislider .photoContent img {
     height: 243px;
     object-fit: cover;
     width: 366px;
     -webkit-transition: all 900ms ease-in-out 0s;
     -moz-transition: all 900ms ease-in-out 0s;
     -o-transition: all 900ms ease-in-out 0s;
     -ms-transition: all 900ms ease-in-out 0s;
     transition: all 900ms ease-in-out 0s;
}
 .fotogalerislider .owl-carousel .owl-item:hover .photoContent img {
     -webkit-transform:scale(1.15);
     -moz-transform:scale(1.15);
     -ms-transform:scale(1.15);
     -o-transform:scale(1.15);
     transform:scale(1.15);
}
 .fotogalerislider .description {
     float: left;
     margin-top: 10px;
     width: 42.9%;
}
 .fotogalerislider .description .content {
     display: table-cell;
     height: 262px;
     vertical-align: middle;
     width: inherit;
}
 .fotogalerislider .description .content h3 {
     color: rgba(0,0,0,0.4);
}
 .fotogalerislider .description .content h3.title {
     font-size: 30px;
     font-weight: 500;
     line-height: 1.3;
     max-height: 175px;
     overflow: hidden;
     padding-bottom: 3px;
     width: 100%;
}
 .fotogalerislider .description .content h3.text {
     font-size: 15px;
     font-weight: 300;
     max-height: 160px;
     line-height: 1.3;
     margin-top: 4px;
     overflow: hidden;
}
 .fotogalerislider .description .content h3.text p {
     font-weight: 300;
	 font-family: 'Titillium Web',sans-serif;
}
 .allbutton-tto {
     float: right;
     position: relative;
     margin-top: -8px;
}
 .allbutton-tto a {
     border-bottom: 2px solid rgba(0, 0, 0, 0.4);
     color: rgba(0, 0, 0, 0.4);
     float: right;
     font-size: 16px;
     font-weight: 500;
     letter-spacing: 0.3px;
     padding-bottom: 3px;
     padding-left: 6px;
     padding-right: 6px;
     position: relative;
}

/* Ana Sayfa Resim Haber Bitti*/

/* Başkan Sağ Bölüm Başlangıç */
 .tto-bsk{
   background-color: white;
    border: 1px solid rgb(226, 226, 226);
    float: left;
    height: 400px;
    margin-left: 0;
    width: 100%;
}
 .tto-bsk .mayor-image{
    float:left;
    width: 100%;
    height:280px;
    padding:10px 10px 0px 10px;
    overflow:hidden;
    position:relative;
}
 .tto-bsk .mayor-image img{
    float:left;
    width:100%;
}
 .tto-bsk .tto-bsk-tabs{
    float:left;
    width: 100%;
    height:61px;
    position:relative;
}
 .tto-bsk .tto-bsk-tabs .mayor-tab{
    float:left;
    width: 80%;
    height:61px;
    border-right:solid 1px #f0f0f0;
}
 .tto-bsk .tto-bsk-tabs .mayor-tab .title{
    margin-left:10px;
    margin-top:5px;
    font-size:18px;
    color:#009ad7;
	font-family: 'Titillium Web',sans-serif;
}
 .tto-bsk .tto-bsk-tabs .mayor-tab .description{
    float:left;
    margin-left:10px;
    margin-top:5px;
    font-size:13px;
    color:#948f88;
	font-family: 'Titillium Web',sans-serif;
}
 .tto-bsk .tto-bsk-tabs .more-tab{
    float:left;
    width:20%;
    height:61px;
    cursor:pointer;
}
 .tto-bsk .tto-bsk-tabs .more-tab .icon{
    float:left;
    width:100%;
    height:40px;
    margin:18px 0 0;
    text-align:center;
}
 .tto-bsk .tto-bsk-tabs .more-tab .icon .hover{
    display:none;
}
 .tto-bsk .tto-bsk-tabs .more-tab:hover .more-tab-inner{
    display:block;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner{
    width: 100%;
    height:340px;
    background-color:rgba(19, 104, 132, 0.98);
    bottom:0px;
    display:none;
    left:0px;
    position:absolute;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .mayor-name{
    float:left;
    height:98px;
    padding-top:29px;
    text-align:center;
    width:100%;
	font-family: 'Titillium Web',sans-serif;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .mayor-name .name{
    color:#ffffff;
    float:left;
    font-family: 'Titillium Web',sans-serif;
    font-size:26px;
    line-height:25px;
    margin-bottom:5px;
    width:100%;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .mayor-name .title{
    color:#ffffff;
    float:left;
    font-family: 'Titillium Web',sans-serif;
    font-size:14px;
    line-height:17px;
    width:100%;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .more-menu{
    float:left;
    height:204px;
    overflow:hidden;
    width:100%;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .more-menu ul{
    float:left;
    width:100%;
	list-style: none;
    -webkit-padding-start: 0px;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .more-menu ul li{
    float:left;
    height:51px;
    line-height:51px;
    width:100%;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .more-menu ul li a{
    float:left;
    height:51px;
    line-height:51px;
    width:100%;
    border-bottom:1px solid #3f4f56;
    color:#b3bcc0;
    font-family: 'Titillium Web',sans-serif;
    font-size:15px;
    padding:0 0 0 18px;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .more-menu ul li a:hover{
    background:#6cb322;
    color:#ffffff;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .tto-bsk-sosyal{
    float:right;
    width:100%;
    height:52px;
    overflow:hidden;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .tto-bsk-sosyal a{
    float:left;
    width:90px;
    height:28px;
    color:#c0b970;
    font-size:11px;
    font-weight:400;
    line-height:28px;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .tto-bsk-sosyal a.facebook{
    margin:14px 0px 0px 17px;
    padding-left:33px;
    background:url('') no-repeat left top;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .tto-bsk-sosyal a.facebook:hover{
    color:#ffffff;
    background:url('') no-repeat -92px top;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .tto-bsk-sosyal a.twitter{
    margin:14px 0px 0px 17px;
    padding-left:33px;
    background:url('l') no-repeat left top;
}
 .tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .tto-bsk-sosyal a.twitter:hover{
    color:#ffffff;
    background:url('') no-repeat -92px top;
}

.tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner .tto-bsk-sosyal a.twitter {
    margin: 14px 0px 0px 17px;
    padding-left: 33px;
    background: url('') no-repeat left top;
}


/* Başkan Sağ Bölüm  Bitti*/

 @media only screen and (max-width: 479px) and (min-width: 319px){
	.ris-20{	width:50%;		padding: 0px 0px 5px 5px;}.ris-20 img{max-width:100%;}
.ris-20 img:hover{  transform: scale(1.03); /* (150% zoom - Note: if the zoom is too large, it will go outside of the viewport) */}   
     .arsivsayfalari-tto ul li {
         margin: 0 0 30px !important;
         width: 100% !important;
    }
     .arsivsayfalari-tto .photo img {
         height: auto !important;
    }
     .arsivsayfalari-ttoDetail > .photo img {
         width: 100% !important;
    }
     .arsivsayfalari-ttoDetail > .photo {
         margin-right: 0 !important;
    }
     .arsivsayfalari-ttoDetail > .comment {
         display: inline-block;
         margin-top: 13px !important;
         width: 100% !important;
    }

   
    
     .mobil-pt-0{
         padding-top: 0px !important;
    }
     .mobil-center{
         margin-left: auto;
         margin-right: auto;
    }
     .arsivsayfalari-tto {
         width: 100% !important;
    }
    	
	div.home-slider-m-new-tto ul li {
		float: left !important;
		width: 48.7% !important;
		border: 1px solid #182c48 !important;
		margin: 2px !important;
	}
	div.home-slider-m-new-tto ul li:before {
		border: none !important;
	}
	div.home-slider-m-new-tto ul li .dropdown {
		width: 100% !important;
		top: 140px;
	}
	
	.mobile-tto{
		background: #6cb322 !important;
		padding: 15px !important;
		margin-top: -5px !important;
		font-size: 13px;
		
	}
	.mobile-tto .tto_contact-links{
		color: rgba(255, 255, 255, 0.75) !important;
	}
	.mobile-tto .tto_contact-links .call-center {
		color: rgba(255, 255, 255, 0.75) !important;
		font-size: 13px !important;
		margin-top: 0px !important;
	}
	.mobile-tto .tto_contact-links a:before {
		background-color: rgba(255, 255, 255, 0.75) !important;
	}
	.mobile-tto a{
		color: rgba(255, 255, 255, 0.75) !important;
	}
	.mobil-pt-0 {
		padding-top: 0 !important;
	}
	.contact .contactAddress {
        padding-right: 0 !important;
        width: 100% !important;
    }
    .contactForm {
        width: 100% !important;
        margin-top: 30px !important;
    }

    .contactForm li {
        width: 100% !important;
    }
    .contactForm textarea {
        margin-left: 0 !important;
        width: 100% !important;
    }
    .contactForm li input, .contactForm textarea {
        width: 100% !important;
    }
    .contactMap iframe {
        height: 300px !important;
    }



  


    .tabArea ul li a {
        font-size: 16px !important;
		height: 35px !important;
    }
    .tabArea ul li {
        margin-right: 5px !important;
        width: 32.7% !important;
    }
	.footermar{
		margin-left: 8.333333% !important;
	}
    #tabAreaContent {
        box-sizing: inherit !important;
        float: left !important;
        height: auto !important;
        padding: 20px 0 17px !important;
        position: relative !important;
        width: 100% !important;
    }
    .fotogalerislider {
        width: 100% !important;
    }
    .fotogalerislider .photo {
        margin-right: 0 !important;
        width: 100% !important;
    }
    .fotogalerislider .photoContent img {
        height: 200px !important;
        width: 100% !important;
    }
    .fotogalerislider .description {
        width: 100% !important;
    }
    .fotogalerislider .description .content {
        display: inline-block !important;
        height: auto !important;
    }
    

  
    .allbutton-tto {
        margin-top: 0px !important;
    }
	.section.second .rightArea{
		margin-left: 0 !important;
		width: 100% !important;
		margin-top: 9px !important;
	}
	.section.second .leftArea {
		width: 100% !important;
	}
	.tto-bsk {
		width: 100% !important;
		margin-left:0px !important;
		height: auto !important;
	}
	.tto-bsk .mayor-image {
		width: 100% !important;
		height: auto !important;
	}
	.tto-bsk .tto-bsk-tabs {
		width: 100% !important;
	}
	.tto-bsk .tto-bsk-tabs .mayor-tab {
		width: 80% !important;
	}
	.tto-bsk .tto-bsk-tabs .more-tab {
		width: 20% !important;
	}
	.tto-bsk .tto-bsk-tabs .more-tab .more-tab-inner {
		width: 100% !important;
	}
	
	.nav-tabs .nav-item {
		width: 100% !important;
	}	
	.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
		color: #ffffff !important;
		background-color: #009ad7 !important;
	}
	
	.tto-news .news-list .slide, .tto-news .news-list .bx-wrapper, .tto-news .news-list .bx-viewport, .tto-news .news-list .bx-controls, .news-list .text-center {
  width: 329px !important;
}	
	.tto-news .news-list .slide img{
		
		width:76px;
		
	}
	.tto-news .news-list .slide h4 {
		
		width:203px;
		
	}
	
	.tto-news .news-list .slide li{
		
		width:329px;
		
	}

}
 

@media screen and (max-width:479px){
.tto-bsk-gizli{
	display:none;
}

}
 @media (max-width: 991px){
     .body{
         background: url();
    }
     .navbar .container{
         z-index: 999;
    }
     .mainbacktto {
         background: url();
         padding-bottom: 44px;
    }
   

     .mt0{
         margin-top: 0 !important 
    }
    

    
    
}

@media (min-width: 991px){  .nav-lang{
	display:none;}
}

 
 @media (min-width: 1200px){
     .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {
         float: left;
    }
	.tto-news .news-list .slide, .tto-news .news-list .bx-wrapper, .tto-news .news-list .bx-viewport, .tto-news .news-list .bx-controls, .news-list .text-center {
  width: 375px !important;
}	
	.tto-news .news-list .slide img{
		
	width: 107px;
		
	}
	.tto-news .news-list .slide h4{
		
		width: 257px;
		
	}
	
	.tto-news .news-list .slide li{
		
		  width: 374px;
		
	}
	
	    .nav-lang{
	display:none;
}
}


 




/* Haber Slider */

.b-0 {
    bottom: 0;
}
.bg-shadow {
    background: rgba(76, 76, 76, 0);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(179, 171, 171, 0)), color-stop(49%, rgba(48, 48, 48, 0.37)), color-stop(100%, rgba(19, 19, 19, 0.8)));
    background: linear-gradient(to bottom, rgba(179, 171, 171, 0) 0%, rgba(48, 48, 48, 0.71) 49%, rgba(19, 19, 19, 0.8) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4c4c4c', endColorstr='#131313', GradientType=0 );
}
.top-indicator {
    right: 0;
  
    bottom: inherit;
    left: inherit;
    margin-right: 1rem;
}
.overflow {
    position: relative;
    overflow: hidden;
}
.zoom img {
    transition: all 0.2s linear;
}
.zoom:hover img {
    -webkit-transform: scale(1.1);
    transform: scale(1.1);
}

/* Tab*/
.hide-bullets {
list-style:none;
margin-left: -40px;
margin-top:20px;
}



.tto-news .main-news {
	background-color:white;
  border-right: 1px solid #e8e8e8;
  height: 400px;
}
.tto-news .main-news img {
  border-radius: 4px;

  border: 1px solid #e0e0e0;
  max-height: 270px;
  width: 100%;
}

.tto-news .main-news h4 {
  color: #009ad7;
  margin: 10px 0 5px 0 !important;
  clear: both;
  padding: 0;
  font-size: 17px;
  font-weight: 700px;
  width: 350px;
  white-space:nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.tto-news .main-news h4:hover {
  color: #1a914c;
  margin: 10px 0 5px 0 !important;
  clear: both;
  padding: 0;
  font-size: 17px;
  font-weight: 700px;
  width: 350px;
  white-space:nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}

.tto-news .main-news p {
  margin: 0;
  display: inline-block;
  padding: 0 10px 0 0;
  width: 100%;
  height: 100px;
  overflow: hidden;
}



.tto-news .news-list {
  margin-top: 0px;
  background-color:white;
}
.tto-news.active .news-list .bx-viewport {
  height: 416px !important;
}
.tto-news .news-list .slide li {
  list-style: none;
  border-bottom: 1px solid #e8e8e8;
  padding: 13px 0 8px 0;
  height: 104px;

  margin:0 -38px;
}
.tto-news .news-list .slide li a {
  color: #009ad7;
}

.tto-news .news-list .slide li a:hover {
  color: #1a914c;
}


.tto-news .news-list .slide h4 {
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  
  display: block;
  line-height: 19px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}

.tto-news .news-list .slide img {
  float: left;
  margin: 0 10px 0 0;
  
  height: 76px;
  border-radius: 3px;
 
  border: 1px solid #e0e0e0;
}
.tto-news .news-list .slide p {
  margin: 0;
  display: inline-block;
  padding: 0;
  width: 180px;
  height: 48px;
  overflow: hidden;
}
.tto-news .news-list .bx-pager {
  text-align: center;
  height: 40px;
  padding-top: 10px;
}
.tto-news .news-list .bx-pager .bx-pager-item {
  display: inline-block;
}
.tto-news .news-list .bx-pager a.bx-pager-link, .slider-wrapper .bx-pager.bx-default-pager a.bx-pager-link {
  text-indent: -9999px;
  width: 13px;
  height: 13px;
  float: left;
  display: block;
  margin: 0 2px 0 1px;
  background: url(../img/bx-pager-dot.png) center no-repeat;
  border-radius: 999px;
}
.tto-news .news-list .bx-pager.bx-default-pager a.active, .slider-wrapper .bx-pager.bx-default-pager a.active {
  background: #009ad7;
}

.bx-wrapper .bx-controls-direction a {
  position: absolute;
  top: 50%;
  margin-top: -16px;
  outline: 0;
  width: 32px;
  height: 32px;
  text-indent: -9999px;
  z-index: 9999;
}
.bx-wrapper .bx-controls-direction a.disabled {
  display: none;
}



.tto-news .news-list-duyuru {
  margin-top: 0px;
  background-color:white;
}
.tto-news.active .news-list-duyuru .bx-viewport {
  height: 416px !important;
}
.tto-news .news-list-duyuru .slide li {
  list-style: none;
  border-bottom: 1px solid #e8e8e8;
  padding: 13px 0 8px 0;
  height: 104px;
  width: 253px;
  margin:0 -38px;
}
.tto-news .news-list-duyuru .slide li a {
  color: #009ad7;
}
.tto-news .news-list-duyuru .slide li a:hover {
  color: #1a914c;
}
.tto-news .news-list-duyuru .slide h4 {
  font-size: 14px;
  font-weight: 700;
  margin: 0;
  padding: 0;
  width: 159px;
  display: block;
  line-height: 19px;
  white-space: nowrap;
  text-overflow: ellipsis;
  overflow: hidden;
}
.tto-news .news-list-duyuru .slide, .tto-news .news-list-duyuru .bx-wrapper, .tto-news .news-list-duyuru .bx-viewport, .tto-news .news-list-duyuru .bx-controls, .news-list-duyuru .text-center {
  width: 253px !important;
}
.tto-news .news-list-duyuru .slide img {
  float: left;
  margin: 0 10px 0 0;
  width: 70px;
  height: 70px;
  border-radius: 3px;
 
  border: 1px solid #e0e0e0;
}
.tto-news .news-list-duyuru .slide p {
  margin: 0;
  display: inline-block;
  padding: 0;
  width: 166px;
  height: 48px;
  overflow: hidden;
}
.tto-news .news-list-duyuru .bx-pager {
  text-align: center;
  height: 40px;
  padding-top: 10px;
}
.tto-news .news-list-duyuru .bx-pager .bx-pager-item {
  display: inline-block;
}
.tto-news .news-list-duyuru .bx-pager a.bx-pager-link, .slider-wrapper .bx-pager.bx-default-pager a.bx-pager-link {
  text-indent: -9999px;
  width: 13px;
  height: 13px;
  float: left;
  display: block;
  margin: 0 2px 0 1px;
  background: url(../img/bx-pager-dot.png) center no-repeat;
  border-radius: 999px;
}
.tto-news .news-list-duyuru .bx-pager.bx-default-pager a.active, .slider-wrapper .bx-pager.bx-default-pager a.active {
  background: #009ad7;
}


/*Haberler Bitti*/

/**Basla Etkinlik

*/

.bxisorenk .bx-pager {
  text-align: center;
  height: 40px;
  padding-top: 10px;
}
.bxisorenk .bx-pager .bx-pager-item {
  display: inline-block;
}
.bxisorenk .bx-pager a.bx-pager-link, .slider-wrapper .bx-pager.bx-default-pager a.bx-pager-link {
  text-indent: -9999px;
  width: 13px;
  height: 13px;
  float: left;
  display: block;
  margin: 0 2px 0 1px;
  background: url(../img/bx-pager-dot.png) center no-repeat;
  border-radius: 999px;
}
.bxisorenk .bx-pager.bx-default-pager a.active, .slider-wrapper .bx-pager.bx-default-pager a.active {
  background: #009ad7;
}


/*Hızlı Menü*-Başlangıç/
/*
 *  Owl Carousel - Core
 */
 
.owl-carousel6 {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel6 .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
    /* fix firefox animation glitch */ }
  .owl-carousel6 .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel6 .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel6 .owl-wrapper,
  .owl-carousel6 .owl-item {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
    -moz-transform: translate3d(0, 0, 0);
    -ms-transform: translate3d(0, 0, 0); }
  .owl-carousel6 .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel6 .owl-item img {
    display: block;
    width: 100%; }
	.owl-carousel6 .owl-dots{
		display:none;
	}
  .owl-carousel6 .owl-nav.disabled,
  .owl-carousel6 .owl-dots {
    display: none; }
  .owl-carousel6 .owl-nav .owl-prev,
  .owl-carousel6 .owl-nav .owl-next,
  .owl-carousel6 .owl-dot {
    cursor: pointer;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel6 .owl-nav button.owl-prev,
  .owl-carousel6 .owl-nav button.owl-next,
  .owl-carousel6 button.owl-dot {

    color: inherit;
    border: none;
    padding: 0 !important;
    font: inherit; }
  .owl-carousel6.owl-loaded {
    display: block; }
  .owl-carousel6.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel6.owl-hidden {
    opacity: 0; }
  .owl-carousel6.owl-refresh .owl-item {
    visibility: hidden; }
  .owl-carousel6.owl-drag .owl-item {
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel6.owl-grab {
    cursor: move;
    cursor: grab; }
  .owl-carousel6.owl-rtl {
    direction: rtl; }
  .owl-carousel6.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel6 {
  display: block; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel6 .animated {
  animation-duration: 1000ms;
  animation-fill-mode: both; }

.owl-carousel6 .owl-animated-in {
  z-index: 0; }

.owl-carousel6 .owl-animated-out {
  z-index: 1; }

.owl-carousel6 .fadeOut {
  animation-name: fadeOut; }

@keyframes fadeOut {
  0% {
    opacity: 1; }
  100% {
    opacity: 0; } }

/*
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  transition: height 500ms ease-in-out; }

/*
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel6 .owl-item {
  /**
			This is introduced due to a bug in IE11 where lazy loading combined with autoheight plugin causes a wrong
			calculation of the height of the owl-item that breaks page layouts
		 */ }
  .owl-carousel6 .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity 400ms ease; }
  .owl-carousel6 .owl-item .owl-lazy[src^=""], .owl-carousel6 .owl-item .owl-lazy:not([src]) {
    max-height: 0; }
  .owl-carousel6 .owl-item img.owl-lazy {
    transform-style: preserve-3d; }
	
	
	/*Hızlı Menü Bitiş*/
	
	
	
	
	/*Slider Menü*/
	
	
	
	
	  
	  .slidermenu{
		 background: rgba(0, 0, 0, 0) linear-gradient(#71bb28, #109b41) repeat scroll 0 0;
		 height: 100px;
		  
	  }
	  .slidermenu .item{
		  border-left:1px double #ffffff;
		  content:"";
		  display:block;
		  height:100px;
		   background: rgba(0, 0, 0, 0) linear-gradient(#71bb28, #109b41) repeat scroll 0 0;
		   margin: 0 -11px;
		  
	  }
	  
	  .slidermenu .item a:hover {
     background-color: #009ad7;
     text-decoration: none;
	  height:100px;
}
	  
	  .slidermenu .item a{
		 color: white;
    display: block;
    font-size: 16px;
    font-weight: 500;
    line-height: 30px;
    padding-top: 15px;
    text-align: center
		  
	  }
	  
	  
	  
	  
	  
	  /**/
	  
	  .owl-ttonew .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-ttonew .owl-nav [class*='owl-'] {
   
   
    }
   
  .owl-ttonew .owl-nav .disabled {
    opacity: 0.5;
    cursor: default; }

.owl-ttonew .owl-nav.disabled + .owl-dots {
  margin-top: 10px; }

.owl-ttonew .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  
  .owl-ttonew .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; }
    .owl-ttonew .owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #D6D6D6;
      display: block;
      -webkit-backface-visibility: visible;
      transition: opacity 200ms ease;
      border-radius: 30px; }
    .owl-ttonew .owl-dots .owl-dot.active span, .owl-ttonew .owl-dots .owl-dot:hover span {
      background: #869791; }

	  

	   
  .owl-prev {
	margin: 3px 0px 0px 0px;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D\'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg\'%20viewBox%3D\'0%200%2027%2044\'%3E%3Cpath%20d%3D\'M0%2C22L22%2C0l2.1%2C2.1L4.2%2C22l19.9%2C19.9L22%2C44L0%2C22L0%2C22L0%2C22z\'%20fill%3D\'%23007aff\'%2F%3E%3C%2Fsvg%3E");
    background-size: 30px auto;
   
    height: 49px;
    position: absolute;
   top: 30%;
    width: 30px;
    display: block !important;
   

	
	
}

.owl-next {
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D\'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg\'%20viewBox%3D\'0%200%2027%2044\'%3E%3Cpath%20d%3D\'M27%2C22L27%2C22L5%2C44l-2.1-2.1L22.8%2C22L2.9%2C2.1L5%2C0L27%2C22L27%2C22z\'%20fill%3D\'%23007aff\'%2F%3E%3C%2Fsvg%3E");
    background-size: 30px auto;
    display: block !important;
    float: left;
    height: 49px;
    position: absolute;
    right: 0;
    top: 30%;
    width: 30px;
}


/*.owl-nav [class*='owl-']:hover {
      background: #fff;
      color: #FFF;
	  
      text-decoration: none; }*/
	  
.owl-prev i, .owl-next i {transform : scale(1,6); color: #ccc;}


/*Banner Parlax*/
/*inner banner*/
.breadcrumb {
    background-position: center center !important;
    background-size: cover !important;
    padding: 205px 0 24px;
    position: relative;
}
.breadcrumb::before {
    background: #009ad7ad none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}
.breadcrumb ul {
    margin: 0;
    padding: 0;
    position: relative;
}
.breadcrumb ul li {
    display: inline-block;
    list-style: outside none none;
    margin-right: 25px;
    position: relative;
}
.breadcrumb ul li::after {
    color: #fff;
    content: ">";
    font-family: monospace;
    position: absolute;
    right: -19px;
    top: 0;
}
.breadcrumb ul li:last-child::after {
    content: "";
}
.breadcrumb ul li a {
    color: #fff;
}
.nobanner .breadcrumb {
    padding: 115px 0 25px;
}
.nobanner .breadcrumb ul::after {
    background: #e2e2e2 none repeat scroll 0 0;
    bottom: -15px;
    content: "";
    height: 1px;
    left: 15px;
    position: absolute;
    width: calc(100% - 30px);
}
.breadcrumb .container {
    padding: 0 60px;
}


/*inner banner*/


.breadcrumbfooter {
    background-position: center center !important;
    background-size: cover !important;
 
    position: relative;
}
.breadcrumbfooter::before {
    background: #009ad7ad none repeat scroll 0 0;
    content: "";
    height: 100%;
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
}



.card-baslik
{
	font-size: 18px;
    padding: 12px;
    color: white;
	font-weight: 500;
  
}

.card-bg-yesil
{
	background-color:#2fccb0;
}

.carousel-caption-homeslider {
  background-color:#009ad7ad;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 10;
  padding: 0 0 10px 25px;
  color: #fff;
  text-align: left;
}

.carousel-indicators{
	bottom:-10px;
}
 @media (max-width: 991px){
.carousel-caption-homeslider h2{font-size:12px;}
.breadcrumb {display:none;}
 }
 
 
#pagenavi{float:right;margin-top:6px;}
#pagenavi .mTop20{margin-top:10px;}
#pagenavi .mBottom20 {margin-bottom:10px;}
#pagenavi .navigation {float:right;overflow:hidden;}
#pagenavi .navigation ul{list-style:none;overflow:hidden;}
#pagenavi .navigation ul li{float:left;margin:2px;height:33px;}
#pagenavi .navigation ul li a{
	height: 23px;
    float: left;
    cursor: pointer;
    margin-left: 5px;
    padding: 4px 15px 0;
    border: 1px solid #e8e8e8;
    border-top: 2px solid #1a914c;	
    font: 11px "Source Sans Pro";
    color: #616161;
    transition: all 0.2s linear;
}
#pagenavi .navigation ul li a:hover{
    height: 24px;
    background: #1a914c;
    color: #fff;
}
#pagenavi .navigation ul li a.active{
    height: 24px;
    background: #1a914c;
    color: #fff;
}
 
 .btns{
 position: relative;
    top: -28px;
}
.customNextBtn, .customPreviousBtn{
      float: right;
    background: #086a7a;
    color: #fff;
 text-align: center;
    width: 33px;
    margin-left: 5px;
    cursor: pointer;
	height: 33px;
}

.yanyana{
float: left;
display: block;
}    


@media only screen and (max-width:960px) {
.yanyana{
float: left;
display: block;
}    
.yanyana img{
float: left;
}
}
@media only screen and (min-width:960px) {
.yanyana{
float: left;
display: flex;
}    
.yanyana img{
float: left;

}    
}
